Subject: Re: SSBS 57596
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Arjun Hurry <[email-masked]>, Ashish Dabral <[email-masked]>, Bharat Sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Thu, 12 Sep 2019 00:11:55 -0700 (MST)

Hi All, 

Bharat has done as advised by me. It is my mistake and the reason was that there was no details for the customer and the domain was not something we have anywhere in the document. We have tried searching hard for any traces however unable to find. So thinking this is some kind of mistake and invalid email I have advised him to close ticket. 

I take the full responsibility of this. My sincere apologies for this and will make sure these emails are escalated to Kulaib going further if we do not have the details. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Arjun Hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Wednesday, 11 September, 2019 23:06:43 
Subject: Re: SSBS 57596 

Pritish, Bharat told AJ that you told that it was an invalid ticket and to close this. Did you actually told him or Apoorv that? I doubt that’s true. This was SSBS owner and it is a lethal mistake. I need details please. 

@ AJ: as discussed on phone, please send me whatever screenshots you have available for this. Also, please personally follow up with technician to ensure it is taken care of and send an apology email to the customer right away. Please confirm once done. Thanks 

Sent from my iPhone 

On 11 Sep 2019, at 22:45, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Pritish, 

Who did 57596 on your shift? It's the owner of the company, and he was very irate when Shakeel spoke to him on the phone. He's also sent an email to Kulaib. 

-AJ